/* /Views/Shared/_Layout.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a[b-w8bgcvsqpp] {
  color: #0077cc;
}

.btn-primary[b-w8bgcvsqpp] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active[b-w8bgcvsqpp], .nav-pills .show > .nav-link[b-w8bgcvsqpp] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.box-shadow[b-w8bgcvsqpp] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-w8bgcvsqpp] {
  font-size: 1rem;
  line-height: inherit;
}
